﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}
.upload-btn {
    margin-top: 25px;
}
.org-logo-display {
    border-right: 2px solid black;
    text-align: center;
}
.loader-se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0.7;
    background: url(../Content/Images/Loader/loading.gif) center no-repeat #fff;
}
.bg-green {
    background-color: green;
    color: white;
}

.bg-yellow {
    background-color: yellow;
}

.header-create-job {
    margin-left: 170px;
}
.hazardous-label {
    margin-top:15px;
}

.loader,
.loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}

.loader {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255, 255, 255, 0.2);
    border-right: 1.1em solid rgba(255, 255, 255, 0.2);
    border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
    border-left: 1.1em solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

#loadingDiv {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0.7;
    background: url(../Content/Images/Loader/Preloader_7.gif) center no-repeat #fff;
}
.remove-driver:hover {
    background-color: blue;
}
.remove-driver {
}
/* Set padding to keep content from hitting the edges */
.body-content {
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

#delivery_img {
       
}

.wrapper {
    color: inherit;
    background-color: #eee;
    margin-top: -18px;
}
/*a.SortingHeader {
    text-decoration: none !important;
    color: white;
}*/
.filter-header {
    margin-top: 20px;
}
.Register-Header {
    margin-bottom: 40px;
    font-weight: bolder;
}

.jobinfo {
    min-height:235px;
}

.contactinfo {
    min-height:235px;
}

#ui-datepicker-div {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px !important;
    padding: 10px 20px !important;
    width: 180px !important;
}
.ui-datepicker-header{
    position:relative;
}
.ui-datepicker-header > a{
    display:inline-block;
    cursor:pointer;
}
.ui-datepicker-header .ui-datepicker-next {
    position: absolute;
    right: 0px;
}
.ui-datepicker-calendar{
    width:100%;
}